---
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: sockmany
job_origin: stress-ng-part4.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-icl-2sp8
tbox_group: lkp-icl-2sp8
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp8/stress-ng-performance-100%-sockmany-60s-debian-12-x86_64-20240206.cgz-265acc444f8a-20250313-54591-4zknmr-1.yaml"
id: 0be675b44237d205c6ef9a98c937b29a63d1897e
queuer_version: "/zday/lkp"
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-22UA7T0_WD-WX82EA06CSLM-part*"
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6988d014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz
ucode: '0xd0003a5'
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: 265acc444f8a96246e9d42b54b6931d078034218
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-03-13 18:43:56.731388260 +08:00
_rt: "/result/stress-ng/performance-100%-sockmany-60s/lkp-icl-2sp8/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/265acc444f8a96246e9d42b54b6931d078034218"
compiler: gcc-12
head_commit: 9ea736f38c802cb69724056c087e5d367b7c4bba
base_commit: 7eb172143d5508b4da468ed59ee857c6e5e01da6
branch: linux-devel/devel-hourly-20250310-000321
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
scheduler_version: "/lkp/lkp/.src-20250312-172607"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-sockmany-60s/lkp-icl-2sp8/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/265acc444f8a96246e9d42b54b6931d078034218/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/265acc444f8a96246e9d42b54b6931d078034218/vmlinuz-6.14.0-rc4-01092-g265acc444f8a
- branch=linux-devel/devel-hourly-20250310-000321
- job=/lkp/jobs/scheduled/lkp-icl-2sp8/stress-ng-performance-100%-sockmany-60s-debian-12-x86_64-20240206.cgz-265acc444f8a-20250313-54591-4zknmr-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=265acc444f8a96246e9d42b54b6931d078034218
- intremap=posted_msi
- acpi_rsdp=0x6988d014
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/265acc444f8a96246e9d42b54b6931d078034218/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/stress-ng_20250212.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/stress-ng-x86_64-1c71921fd-1_20250212.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp8/stress-ng-performance-100%-sockmany-60s-debian-12-x86_64-20240206.cgz-265acc444f8a-20250313-54591-4zknmr-1.cgz"
last_kernel: 6.14.0-rc3-00168-g3d7b8a325c2b
acpi_rsdp: '0x6988d014'
repeat_to: 3
bad_samples:
- 47441.8
- 42503.13
- 47176.19

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/265acc444f8a96246e9d42b54b6931d078034218/vmlinuz-6.14.0-rc4-01092-g265acc444f8a"
result_root: "/result/stress-ng/performance-100%-sockmany-60s/lkp-icl-2sp8/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/265acc444f8a96246e9d42b54b6931d078034218/0"

#! schedule options

#! /db/releases/20250313131247/lkp-src/include/site/inn
dequeue_time: 2025-03-13 19:24:45.900397248 +08:00
job_state: finished
loadavg: 24.71 11.45 4.28 1/745 4905
start_time: '1741865157'
end_time: '1741865217'
version: "/lkp/lkp/.src-20250312-172607:2cbd73492cb4-dirty:cd9805d2729d"
